@CHARSET "UTF-8";

@import url(http://fonts.googleapis.com/css?family=Cabin+Condensed);

/*CERCADOR*/
/*Posiciona el cercador*/
.marc_Cercadors{ 
	/*border: solid;
	border-width: 1px;*/
	width: 400px;
	height: 450px;
	float:left;
 
}

/* Posiciona els botons de dalt del cercador i defineix l'estil */
.marc_botons_Cercador{
	height: 50px;
	position: relative;
}
.marc_pestanya_Cercador{
	
	height: 30px;
	position: relative;
	float:left;
	width: 199px;
	font-family: 'Cabin Condensed', sans-serif;
	font-size: 18px;
	color: rgb(250,250,250);
	text-align: center;
	padding-top: 15px;
}
.marc_pestanya_Cercador A {
	color: rgb(250,250,250);
	text-decoration: none;
	border-bottom: none;
}


/* CERCADOR CURSOS */
/*Carrega el fons del cercador de cursos*/
.marc_Cercador_Cursos{
	position:absolute;
	width: 400px;
	height: 450px;
	float:left;
	background:url(/css_img/home/search_cursos.png) no-repeat left top;
}
/* Defineix l'estil del formulari de cursos */
.formulari_Cursos{
	position: relative;
   	font-family: 'Cabin Condensed', sans-serif;
	font-size: 20px;
	color: rgb(250,250,250);
	padding-top: 20px;
	padding-left: 30px;
}
.formulari_Cursos_Criteris{
	padding-top: 10px;
}
/* Defineix les posicions dels botons del formulari del cercador */
.marc_Boto_Esquerra_Cercador_Cursos{
	padding-top: 20px;
	float:left;
	text-align:right;
	width: 230px;
}
.marc_Boto_Dreta_Cercador_Cursos{
	padding-top: 20px;
	text-align:right;
	float:left;
	width: 110px
}

/* CERCADOR EXÀMENS */
/* Carrega el fons del cercador d'exàmens */
.marc_Cercador_Examens{
	position:absolute;
	width: 400px;
	height: 450px;
	float:left;
	background:url(/css_img/home/search_examens.png) no-repeat left top;
}
/* Defineix l'estil del formulari d'exàmens */
.formulari_Examens{
	position: relative;
   	font-family: 'Cabin Condensed', sans-serif;
	font-size: 12pt;
	color: rgb(250,250,250);
	padding-top: 25px;
	padding-left: 30px;
}
/* Defineix les posicions dels botons del formulari del cercador d'examens */
.marc_Boto_Esquerra_Cercador_Examens{
	padding-top: 20px;
	float:left;
	width: 169px;
}
.marc_Boto_Dreta_Cercador_Examens{
	padding-top: 20px;
	text-align:right;
	float:left;
	width: 169px
}

/* Espai al voltant del marc del cercador */
.marc_Aireja{
	width: 50px;
	height: 366px;
	float:left;
}
.marc_Aireja_Centre{
	width: 25px;
	height: 366px;
	float:left;
}

/* BANNERS */
.marc_Banners{
	width: 530px;
	height: 225px;
	float:left;
	padding-top: 25px;
}
.marc_dimBanners{
	position:relative;
	left:55px;
	width: 450px;
	height: 170px;
	float:inherit;
}

/* SECCIONS */
.marc_Seccions{
	/*border: solid;
	border-width: 1px;*/
	
	width: 522px;
	height: 200px;
	float:left;
	padding-left: 15px;
	
	
}
.marc_Boto_Nous_Alumnes{
	/*border: solid;
	border-width: 1px;*/
	
	width: 169px;
	height: 200px;
	float:left;
	margin-left: 5px;
	background:url(/css_img/home/nous_alumnes.png) no-repeat left top;
}
.marc_Boto_Nous_Alumnes:hover  {
	background:url(/css_img/home/nous_alumnes_over.png) no-repeat left top;
}
.marc_Boto_Cursos{
	/*border: solid;
	border-width: 1px;*/
	
	width: 169px;
	height: 200px;
	float:left;
	margin-left: 5px;
	background:url(/css_img/home/cursos.png) no-repeat left top;
}
.marc_Boto_Cursos:hover  {
	background:url(/css_img/home/cursos_over.png) no-repeat left top;
}
.marc_Boto_Examens{
	width: 169px;
	height: 200px;
	float:left;
	margin-left: 5px;
	background:url(/css_img/home/examens.png) no-repeat left top;
}
.marc_Boto_Examens:hover{
	background:url(/css_img/home/examens_over.png) no-repeat left top;
}
.marc_Boto_Altres{
	width: 169px;
	height: 200px;
	float:left;
	margin-left: 5px;
	background:url(/css_img/home/altres.png) no-repeat left top;
}
.marc_Boto_Altres:hover{
	background:url(/css_img/home/altres_over.png) no-repeat left top;
}

/* El contingut de la pàgina */
.columnaEsquerra {
	/*border: solid;
	border-width: 1px;*/
	width: 250px;
	float: left;
	padding-top: 20px;
}
.columnaCentre{
	width:462px;
	float: left;
	padding-top: 20px;
}
.columnaDreta{
	width: 226px;
	float:left;
	padding-top: 20px;
}

.titolNoticies{
	color: #333;
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: .8em;
	clear: both;
	padding-bottom: .3em;
}

/* CAMPS DE FORMULARIS */
/* Desplegables Cursos*/
.desplegable_Cercador select {
	background: transparent;
	width: 358px;
	/*padding: 1px;*/
	font-size: 16px;
	line-height: 1;
	border: 0;
	border-radius: 0;
   	font-family: 'Cabin Condensed', sans-serif;
	color: rgb(0,61,172);
}
.desplegable_Cercador {
	position:relative;
	width: 338px;
	overflow: hidden;
	background: url(/css_img/global/fletxa_cursos.png) no-repeat right #ddd;
	border: 1px solid #ccc;
	margin-top:8px;
   	-webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 2px 0 #ccc, 0 1px #ddd inset;
    -moz-box-shadow: 0 2px 0 #ccc, 0 1px #ddd inset;
    box-shadow: 0 2px 0 #ccc, 0 1px #ddd inset;
    -webkit-appearance: none;
    padding-top: 1px;
    padding-bottom: 1px;
}

/* Desplegables Exàmens*/
.desplegable_Cercador_Examens select {
	background: transparent;
	width: 268px;
	font-size: 13px;
	line-height: 1;
	border: 0;
	border-radius: 0;
   	font-family: 'Cabin Condensed', sans-serif;
	color: #2e1b63;
}
.desplegable_Cercador_Examens {
	position:relative;
	width: 240px;
	overflow: hidden;
	background: url(/css_img/global/fletxa_examens.png) no-repeat right #ddd;
	border: 1px solid #ccc;
	margin-top:6px;
   	-webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 2px 0 #ccc, 0 1px #ddd inset;
    -moz-box-shadow: 0 2px 0 #ccc, 0 1px #ddd inset;
    box-shadow: 0 2px 0 #ccc, 0 1px #ddd inset;
    -webkit-appearance: none;
    padding-top: 1px;
    padding-bottom: 1px;
}

/* Botons Cursos */
.botoFormulari_Cursos {
	color: rgb(0,61,172);
	font-family: 'Cabin Condensed', sans-serif;
	font-size:18px;	
	padding:3px;
	background-repeat:repeat-x;
	background-color:#EBEBEB;
	background-color:rgba(235,235,235,1);
	border:1px solid #CCCCCC;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	-moz-box-shadow:inset 0 3px 0 rgba(255,255,255,0.5);
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
	cursor:pointer;
	min-width:100px;
}
.botoFormulari_Cursos:hover {background-color:rgba(235,235,235,0.5); color: white;}
.botoFormulari_Cursos:active {
	position:relative;
	top:2px;
	background-color: #E7E7E7;
	color: rgb(0,61,172);
}

/* Botons Exàmens */
.botoFormulari_Examens {
	color: #2e1b63;
	font-family: 'Cabin Condensed', sans-serif;
	font-size:12px;	
	padding:3px;
	background-repeat:repeat-x;
	background-color:#EBEBEB;
	background-color:rgba(235,235,235,1);
	border:1px solid #CCCCCC;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	-moz-box-shadow:inset 0 3px 0 rgba(255,255,255,0.5);
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
	cursor:pointer;
	min-width:100px;
}
.botoFormulari_Examens:hover {background-color:rgba(235,235,235,0.5); color: white;}
.botoFormulari_Examens:active {
	position:relative;
	top:2px;
	background-color: #E7E7E7;
	color: #2e1b63;
}
